/******************************************************************
CUSTOM CSS BY CHRISTIAN CALTABIANO
******************************************************************/
body {
	text-shadow: none;
}



/******************************************************************
TOP MENU STYLE
******************************************************************/
header[role=banner] {
	height: auto;
	background: #231110;
	background-image: url('../library/images/OkiOki_header_bg.jpg');
	background-repeat: repeat-x;
	border-bottom: 2px solid #865d53;
}

header #logo, header #sitename {
	text-align: left;
	padding-top: 16px;
	padding-bottom: 9px;
	position: relative;
	z-index: 1;
}

#topCallout {
	text-align: right;
	position: absolute;
	margin-left: 605px;
	width: 350px;
	bottom: 30px;
	z-index: 1;
}

#topCallout h3 {
	font-weight: bold;
	font-style: italic;
	color: #fbd408;
}

#topCallout img {
	vertical-align: middle;
}

#topCallout a {
	color: #fbd408;
	margin-left: 15px;
	padding: 2px 0;
}
#topCallout a:hover {
	color: #DEAC55;
}

#topMenu {
	margin-left: 260px;
	width: 700px;
	bottom: 0;
	z-index: 1;
}

#topMenu ul {
	text-align: right;
}

#topMenu ul li a {
	font-size: 14px;
	font-weight: bold;
	text-shadow: none;
	color: #fff;
	padding: 0 10px;
}

#topMenu ul li a:hover {
	color:#ddd;
}

/******************************************************************
SLIDER STYLE
******************************************************************/
.sliderContainer {
	max-width:2000px;
	margin:0 auto;
}

/******************************************************************
CONTAINERS BOXES COLLUMS STYLE
******************************************************************/
.oneForth {
	float: left;
	overflow: hidden;
	width: 225px;
	margin-right: 20px;
}

.twoForth {
	float: left;
	overflow: hidden;
	width: 470px;
	margin-right: 20px;
}

.oneThird.last, .oneForth.last, .twoForth.last {
	margin-right: 0;
}

.boxes div.oneForth {
	box-shadow: 1px 1px 5px #e0e0e0;
	margin-top: 5px;
	margin-bottom: 55px;
	height: 370px;
	position: relative;
}

.boxes div.oneForth h3 {
	text-align: center;
	color: #121212;
	font-weight: bold;
}

.boxes div.oneForth p {
	padding: 10px;
	margin: 0;
	line-height: 18px;
}

.boxes img {
	width: 100%;
}



/******************************************************************
FOOTER & DARK-SPAN STYLE
******************************************************************/
.dark-span {
	background: #241310;
	padding-top: 10px;
}

.dark-span h3 {
	color: #fff;
	font-size: 16px;
	padding:10px 0;
	text-transform:uppercase;
}

.dark-span p {
	color: #8d675d;
	margin: 0 0 10px;
	font-size:13px;
	line-height: 18px;
}

.dark-span ul {
	display: inline-block;
	width: 148px;
	margin: 0;
}

.dark-span li {
	color: #8d675d;
	font-size: 13px;
	border-bottom: 1px solid #3b1d1b;
	padding: 5px 0 2px;
}

.dark-span li:before {
	content: "\25BA \0020 ";
	color: #3b1d1b;
}

.dark-span li:last-child {
	border-bottom: none;
}

.dark-span li a, .dark-span a {
color: #8d675d;
}

.dark-span p.small {
	font-size:11px;
}

footer {
	margin:0;
	padding:0;
}

footer .copyright {
	padding:0;
	text-transform: none;
	color:#000;
}

.copyright a {
	color:#000;
}

/******************************************************************
BUTTONS, ELEMENTS, FORMS STYLE
******************************************************************/
/*
.button {
	text-align: center;
	margin-bottom: 10px !important;
	position: absolute;
	bottom: 0;
	right: 42px;
}

.button a {
	background: #3b1d1b;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	padding: 10px 25px;
	color: #fff;
}
*/

#subscribe_wrapper {
	width: 700px;
	margin: 0px auto;
	margin-bottom: 20px;
}

#subscribe_wrapper h3 {
	display: none;
}

#frm-subscriptionFront th {
	text-align: right;
	padding-right: 10px;
}

#frm-subscriptionFront td input[type=text] {
	width: 60%;
border-radius: 5px;
height: 25px;
border: none;
box-shadow: 0px 0px 1px black;
}

.widgetGuts table td {line-height:40px;}

#frm-subscriptionFront td input[type=submit] {
	padding: 3px 10px;
}

.wpcf7-submit{
font-weight: bold;
background: none repeat scroll 0 0 #000;
border-radius: 10px;
box-shadow: 1px 1px 1px 0 #BBBBBB;
color: #FFFFFF;
text-shadow: -1px -1px #000;
padding: 8px 20px;
border: none;
margin-left: 130px;
line-height: 10px;
}

input {line-height: normal;
border-radius: 5px;
border: 1px solid #ccc;
height: 25px;}

textarea {line-height: normal;
border-radius: 5px;
border: 1px solid #ccc;}

input[type="submit"] {
background-color: black;
color: white;
}

body.page-id-29 input[type="submit"]{
margin-left: 200px; padding: 5px;}

body.page-id-29 input {
margin-left: 10px;
}

body.page-id-29 form {
width: 300px;
margin: 0 auto !important;}


body.page-id-143 form {
width: 338px;
list-style: none;
color: #999;
margin: 0 auto !important;
}

p.button {position:absolute;
bottom:10px; left: 60px; background-color:#241310; display:inline-block; padding: 5px 10px !important; border-radius:10px;}

p.button a {color:#fff;}

tr {height:40px;}

div.lunchb a, div.dinnerb a{color:#fff;}

div.lunchb, div.dinnerb{
background-color: #241310;
display: inline-block;
padding: 5px 10px !important;
border-radius: 10px;
color:white;
}

div.lunchb { margin-right:20px}

p.menubutton {position: absolute;
bottom: 10px;
left: 60px;}

div.menubutton {
text-align: center;
position: absolute;
left: 0;
right: 0;
bottom: 10px;
}